body {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 font-size: 100%; 
 scrollbar-base-color: #fff;
 font-family:  Arial, Helvetica, sans-serif; 
}

body, div, p {
 color: #000000; 
 font-size: 11px; 
 line-height: 16px;
 background-color: #fff;
}

a.navLink { color:#CCCCCC; font-size: 11px; font-variant:small-caps; font-weight: bold; text-decoration:none;  }
a.navLink:hover { color:#660066; font-size: 11px; font-variant:small-caps; font-weight: bold; text-decoration:none;  }
.navLinkNOT { color:#CCCCCC;  }


